OpenLiteSpeed Version 1.4.24, ols1clk 1.6 and LiteSpeed Cache Plugin for WordPress 1.0.13.1 are now

Discussion in 'OpenLiteSpeed News' started by lsfoo, Dec 1, 2016.

  1. lsfoo

    lsfoo Administrator

    Hi Everyone,

    This version of OLS includes bug fixes and improved compatibility with the cache plugin. Additions include adding an addETag parameter for the cache module, support for multiple purge headers, and an ability to cache status codes other than 200. Some bug fixes include correctly handling requests per second throttling and a bug that may cause an infinite loop.

    The LSCWP update adds several new features and plugin compatibility since 1.0.10. The interaction with WooCommerce was improved, we've added support for Autoptimize and Better WP Minify, and also added compatibility with other caching plugins. The last bit may be useful for using the other cache plugin for other features (e.g. minification) that LSCWP does not provide. The other cache plugin's full page cache should still be disabled for proper interaction.

    You can find out more about the projects here:
    OpenLiteSpeed
    LSCWP

    ols1clk will likely be updated tomorrow to accomodate more situations.

    Cheers,
    Kevin
     
  2. enthess

    enthess Member

    Hello!
    Any news about lsphp-71 ? PHP 7.1 is released, i guess you can build a package for us quite soon? No? :)
     
  3. lskagan

    lskagan New Member

    Hi enthess,

    We already have lsphp71 RPM and DEB packages pushed to our repo.

    yum install 'lsphp71-*'
    apt-get install 'lsphp71-*'

    Best Regards,
    Jon K
     
  4. enthess

    enthess Member

    Cool! Cause a "yum update" only brought me lsphp70, thats why i asked
     
  5. lskagan

    lskagan New Member

    lsphp70 wont upgrade to 71 as it is its own package. That's why yum update wouldn't work.
     

Share This Page